Bug 541053 - [abrt] crash detected in lyx-1.6.4-2.fc12
[abrt] crash detected in lyx-1.6.4-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:d0e34366b0f1ba6ceac96759e2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-24 15:33 EST by Neal Becker
Modified: 2010-12-03 21:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:50:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.76 KB, text/plain)
2009-11-24 15:33 EST, Neal Becker
no flags Details

  None (edit)
Description Neal Becker 2009-11-24 15:33:02 EST
abrt detected a crash.

Comment: Tried to use maxima
Attached file: backtrace
cmdline: lyx
component: lyx
executable: /usr/bin/lyx
kernel: 2.6.31.5-127.fc12.x86_64
package: lyx-1.6.4-2.fc12
rating: 2
reason: Process was terminated by signal 6
Comment 1 Neal Becker 2009-11-24 15:33:04 EST
Created attachment 373525 [details]
File: backtrace
Comment 2 José Matos 2009-11-24 17:26:26 EST
What qt version do you have installed?
Comment 3 Neal Becker 2009-11-24 18:20:55 EST
qt-4.5.3-9.fc12.x86_64
Comment 4 Davide Cescato 2009-11-30 05:23:42 EST
I had a crash too. The Automatic Bug Reporting Tool assigned it to this same bug.

My crash usually happens when I try scrolling out of a very long Comment environment using PgUp/PgDn.

I have qt-4.5.3-9.fc12.x86_64 installed.
Comment 5 José Matos 2009-12-01 13:19:51 EST
I have asked in the lyx-devel mailing list and I am waiting for an answer. Eventually if I don't get any answer I will open an entry into lyx's trac.

Did you experience any other crash with lyx recently?
Comment 6 Neal Becker 2009-12-01 14:01:03 EST
No, (but I'm not using it frequently, ATM)
Comment 7 Bug Zapper 2010-11-04 01:28:30 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-12-03 21:50:08 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.